Bug 501665 - [mai_IN] No input method available in KDE applications
[mai_IN] No input method available in KDE applications
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libX11 (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-20 04:59 EDT by Parag Nemade
Modified: 2014-06-18 05:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 03:53:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2009-05-20 04:59:02 EDT
Description of problem:
When started KDE in mai_IN, no input method available. 

Version-Release number of selected component (if applicable):
ibus-1.1.0.20090508-3.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1.Start KDE in mai_IN
2.open kwrite/kate
3. unable to input
  
Actual results:
unable to input in KDE in mai_IN locale

Expected results:
Should be able to input in KDE in mai_IN locale

Additional info:
Comment 1 Peng Huang 2009-05-25 02:44:32 EDT
I think it is problem in libX11.
Please ref to bug 497971
Comment 2 Matěj Cepl 2009-05-27 06:13:32 EDT
This should be fixed by libX11-1.2.1-2.fc11 as well, please follow the information on 
http://admin.fedoraproject.org/updates/libX11-1.2.1-2.fc11 and your comments there.
Comment 3 Bug Zapper 2009-06-09 12:09:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Parag Nemade 2009-12-04 03:53:58 EST
Already fixed and working.

Note You need to log in before you can comment on or make changes to this bug.